uuid: 0d044bec-35bd-47fc-9ff4-7aab7930039b
langcode: de
status: true
dependencies:
  config:
    - filter.format.authenticated_user
  module:
    - ckeditor5
format: authenticated_user
editor: ckeditor5
settings:
  toolbar:
    items:
      - heading
      - bold
      - italic
      - '|'
      - underline
      - codeBlock
      - code
      - blockQuote
      - link
      - bulletedList
      - numberedList
  plugins:
    ckeditor5_heading:
      enabled_headings:
        - heading3
        - heading4
        - heading5
        - heading6
    ckeditor5_list:
      reversed: true
      startIndex: true
image_upload: {  }
